Monday, November 1, 2010

Unable to engage module rampart

If you have ever tried to create an axis web service with security, you probably have see this error:
AxisFault: unable to engage module "rampart" 
When I encountered this problem, I was working with eclipse having axis2 plug-ins. I found a solution in WSAS Forum.

Wonderful thing to note is, I got this error fixed and while reading the forums of wso2 wsas, I got this link and I thought it would be good to share this.

Note: This post is applicable to those who are not using axis2 repositories for development and using standalone eclipse projects. I was using the same.

No comments:

Post a Comment

Please add your valuable comments about this post if it helped you. Thanks